Loading...
Searching...
No Matches
hevmax.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for hevmax.c:

Go to the source code of this file.

## Functions

double | hevmax (Cpx *a, Cpx *u, int n)

## Function Documentation

## hevmax()

double hevmax | ( | Cpx * | a,
|  | Cpx * | u,
|  | int | n )

Definition at line 12 of file hevmax.c.

References complex::im, complex::re, t, and x.